builddir = /build
pkgbuild_sha256sum = 6d15ed5bb046bb9a24c5ca0db97629a69680fed5cf211d26781621a443a567d4
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
